html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	
}

* html {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 1.1;
}

input,
textarea {
	font-size: 1.0em;
}
input.radio {
	border: 0px;
	margin-left: 0px;
	background: none;
}
address {
	white-space: pre;
	margin: 0 1em 1em 1em;
}

img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}

p {
	margin-top: 0;
	margin-bottom: 1em;
	text-align: justify;
}

em {
	font-style: italic
}

a {
	outline-width: 0;
	text-decoration: none;
}

form { 
	margin: 0; 
}

.eq_h_col {
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}



.hide {
	display: none;
}

.clear, .wc_clear {
	clear: both;
}

.hover {
	cursor: pointer;
}

@media screen {
.imagereplace {
	margin: 0;
	border: 0;
	font-size: 8px;
	text-indent: -5000px;
	display: block;
	text-decoration: none;
	text-align: left;
}}


a, a:visited {
	color: #0099cc;
}

a:focus, a:hover {
	color: #993300;
}


hr {
  clear: left;
}

strong {
	font-weight: bold;
}

.imagereplace {
	border:0 none;
	display:block;
	font-size:8px;
	margin:0;
	text-align:left;
	text-decoration:none;
	text-indent:-5000px;
}

.hideText {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.backgroundReplace {
	border:0 none;
	display:block;
	font-size:8px;
	margin:0;
	text-align:left;
	text-decoration:none;
	text-indent:-5000px;
}

.hide {
  display: none;
}

ul, ol {
	
	clear: both;
}

ul {
	margin: 0 0 10px 15px;
	list-style: disc outside none;
}

ul ul {
	list-style: circle;
}

ul ul ul {
	list-style: square;
}

ol {
	margin: 0 0 10px 18px;
	list-style: decimal outside none;
}

ol ol{
	list-style: lower-latin outside none;
}

ol ol ol{
	list-style: lower-roman outside none;
}

li > ul,
li > ol {
    margin: 0 0 0 15px;
}

ul.toolbar li {
	list-style: none;
}

/* default font sizes */
h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

/* web font loading (eases them in) */



.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading p, 
.wf-loading li, .wf-loading a, .wf-loading td, .wf-loading th, 
.wf-loading label, .wf-loading input, .wf-loading span {
	opacity: 0;
    visibility: visible; /* Old IE */
    -webkit-transition: opacity 0.24s ease-in-out;
       -moz-transition: opacity 0.24s ease-in-out;
            transition: opacity 0.24s ease-in-out;
}





.question {
	clear: both;
	float: left;
	margin: 0 0 10px 0;
	width: 100%;	
}

.labelholder {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	float: left;
	padding: 0 5px 0 0;
	width: 30%;
}

.question-inner {
	clear: both;
	float: left;
	width: 100%;
}

.question-inner label {
	display: block;
	float: left;
	width: 30%;
}





.photo_center {
	margin-bottom:8px;
}

.photo_left {
	float: left;
	margin-bottom:8px;
	margin-right:8px;
}

.photo_right {
	float: right;
	margin-bottom:8px;
	margin-left:8px;
}

table.photo {
	border: 0;
	width: auto;
}

table.photo tr,
table.photo tr:hover {
	background-color: transparent;
}

table.photo tr:hover td {
	padding: 0;
}

table.photo tr td img {
	border: 1px solid ;
}

table.photo tr td.image-caption {
	background-image: url('/_css/template?t=standard&image=9882b9fe3cc7b65b8f65fc4ffb0c053e');
	background-color: transparent;
	background-position: 0 50%;
	background-repeat: no-repeat;
	color: ;	
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding: 1px 0 0 17px;
	padding-left: 17px;
}

table.photo tr td.image-caption a {
	color: ;
}

table.photo tr:hover td {
	background-color: transparent;
}

table.photo td,
table.photo th {
	padding: 0;
	border: 0;
	background: none;
}

.table:hover {
	background-color: ;
	border-color: ;
}

.rightFrame {
	float: right;
	margin: 0 0 10px 10px;
}

.leftFrame {
	float: left;
	margin: 0 10px 10px 0;
}

.centerFrame {
	clear: both;
	width: 100%;
	margin: 0 0 10px 0;
	text-align: center
}

.borderFrame.centerFrame .caption {
	margin-left: auto;
	margin-right: auto;
}

.borderFrame .caption {
	display: block;
	font-size: 11px;
	font-style: italic;
	color: ;
	padding: 6px;
}

.borderFrame img {
	border: 6px solid ;
}

#sideHolder .borderFrame img {
	border: 6px solid ;
}


table {
	border: 1px solid ;
	border-width: 1px 0 0 1px !important;
	margin-bottom: 10px;
	margin-left: 1px;
	width: 100%;
}

table td,
table th {
	text-align: left;
	padding: 7px;
	font-size: 15px;
	border: 1px solid ;
	border-width: 0 1px 1px 0;
	background-color: ;
	color:  ; 
}

table th {
	font-weight: bold;
}

table caption {
	color:  ; 
	font-size: 14px;
	font-weight: bold;
	padding: 7px;	
	border: 1px solid ;
	border-width: 1px 1px 0 1px;
	background-color:  ; 
}



table tr:hover td, table tr:hover th {
	background-color:  !important;
	color:  ; 
}


table tr:nth-child(2n) td {
	background-color: ;
}

#logoHolder {
  float: left;
  margin: auto 0;
}

  #logo {
	  display: block;
  }


br.wc_clear {
	height: 0;
	clear: both;
}

hr {
	background-color: transparent;
	border: 0px;
	height: 1px;
	border-style: solid;
	border-width: 0 0 1px 0;
	margin: 10px 0 10px 0;
	clear: both;
	width: 100%;
}







/*
	Slideshow
*/

#slides,
.slides {
	clear: left;
	position:relative;	
	z-index:100;
	margin: 0 0 5px 0;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:570px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:570px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,
#slides .prev,
.slides .next,
.slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next,
.slides .next {
	left:585px;
}

/*
	Pagination
*/

#slides ul.pagination,
.slides ul.pagination {
	margin: 0 !important;
	width:100px;
	height: 13px;
	position: absolute;
	bottom: 8px;
	left: 8px;
	z-index: 500;
}

#slides .pagination li,
.slides .pagination li {
	float:left;
	list-style:none;
	z-index: 5000;
	background-image: none !important;
	padding: 0 5px 0 0 !important;
}

#slides .pagination li a,
.slides .pagination li a {
	display:block;
	width:13px;
	height:0;
	padding-top:13px;
	background-image:url('/_css/template?t=standard&image=89af508ef2253b9f850a29a03bae30a3');
	background-position:0 0;
	overflow:hidden;
}

#slides .pagination li.current a,
.slides .pagination li.current a {
	background-position:0 -13px;
}

/* Styles for using background images */

.backgroundSlide {
	background-size: cover;
}

.backgroundSlide a {
	display: block;
	height: 100%;
	width: 100%;
}

/*
	Caption
*/

#slides .caption,
.slides .caption {
	z-index:500;
	top:0;
	position:absolute;
	right:0;
	padding:10px;
	background:#000;
	background:rgba(0,0,0,.25);
	color:#ffffff;
}


.newsTitle{
	font-size: 2em;
}
 
.news-thumbnail {
  display: block;
  float: right;
  margin: 0 0 0 10px;
}

#news_photo {
	float: right;
	margin: 0 0 0 10px;
}

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
	background-color: #310000;
	background-image: url(/_I?e868d8062feb161de17cac7337775d5d);
	background-size: cover;
	background-position: center;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
/*
	Filters break links unless applied to a different element
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./_I?e868d8062feb161de17cac7337775d5d', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_I?e868d8062feb161de17cac7337775d5d', sizingMethod='scale')";
*/	
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

h2 {
	font-size: 18.662px;
}

h3 {
	font-size: 15.807px;
}

a {
	color: teal;
}

a:visited {
	color: #D83656;
}

a:hover,
a:focus {
	color: #A71716;
}

/* Dark is default */

#header .wrap,
footer {
	background-color: #000;
	color: #fff;
}

.light #header .wrap,
.light footer {
	background-color: #fff;
	color: #000;
}

.light .pagetitle {
	color: #fff;
}


footer a,
footer a:visited {
	color: #fff;
}

.light footer a,
.light footer a:visited {
	color: #000;
}

#header ul {
	margin: 0 auto;
}

#header ul.toolbar {
	display: none;
}

.menuToggle {
	background-color: #000;
	background-image: url('/_css/template?t=standard&image=d80c4bd352f540d1446ed5afa84a4ce2');
	float: right;
	height: 50px;
	width: 50px;
}

.light .menuToggle {
	background-color: #fff;
	background-image: url('/_css/template?t=standard&image=a864a2c015299018631c662e201f21b9');
}

#header ul.toolbar.showMenu {
	display: block;
}

#header ul.toolbar li {
	line-height: 50px;	
	text-align: center;	
}

#header ul.toolbar li.select {
	background-color: #A71716;
}

#header ul.toolbar a {
	border-bottom: 1px solid grey;
	color: #fff;
	display: block;
}

.light #header ul.toolbar a {
	color: #000;
}

ul.toolbar li.hasChildren {
	position: relative;
}

.hasChildren .expand {
	background-image: url('/_css/template?t=standard&image=d80c4bd352f540d1446ed5afa84a4ce2');
	background-position: -50px 0;
	cursor: pointer;
	position: absolute;	
	right: 0;
	text-indent: -5000px;
	top: 0;
	width: 50px;
}

.light .hasChildren .expand {
	background-image: url('/_css/template?t=standard&image=a864a2c015299018631c662e201f21b9');
}

.hasChildren.expandMenu .expand {
	background-position: -100px 0;
}

/* child menu items */

#header ul.toolbar li li {
	float: none;
}

#header ul.toolbar li li a {
	background-color: #D83656;
}

#header ul.toolbar li li.select a,
.light #header ul.toolbar li li.select a {
	background-color: #D83656;
}

ul.toolbar li > ul {
	display: none;
	position: relative;
}

ul.toolbar li.expandMenu > ul {
	display: block
}

.logoHolder {
	clear: both;
	text-align: center;
	width: 100%;
}

.logoHolder .logo {
	display: inline-block;
	padding: 20px 0;
	max-width: 100%;
}

.logoHolder .logo img {
	max-width: 100%;	
}


.wrap {
	margin: 0 auto;
	width: 300px;
}

section,
aside {
	background-color: rgb(0,0,0);
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	margin: 0 auto 20px;
	width: 300px;
}

.light section,
.light aside {
	background-color: rgb(255,255,255);
	background-color: rgba(255, 255, 255, 0.7);
	color: #000;	
}

section > div,
aside > div {
	margin: 10px;
	padding-bottom: 1px;
}

section > header,
aside > header {
	background-color: #A71716;
	color: #fff;
	padding: 10px;
}

section header h1,
aside header h1 {
	font-size: 24.876px;
	margin: 0;
}

h1.pagetitle {
	color: #FFFFFF;
	font-size: 33.160px;
	margin: 0 0 20px;
	text-align: center;
}

/* customisable fonts */
section header h1,
aside header h1,
h1.pagetitle {
	font-family: "lobster";
	font-weight: 400;
}
	

/* footer styles */
footer .wrap {
	height: 100px;
	line-height: 50px;
	text-align: center;
}

footer .contact {
	clear: both;
	float: left;
	height: 50px;
	width: 100%;
}

footer .social {
	float: right;
	height: 50px;
	text-align: right;
	width: 100%;
}

.contact .phone:after {
	content: "|";
	padding: 0 5px;
}

/* social */
.social a {
	background-color: #fff;
	background-image: url('/_css/template?t=standard&image=9c12098871199993edc706fec5174cd6');
	display: block;
	float: right;
	margin: 10px 0 0 10px;
	height: 30px;
	width: 30px;
}

.light .social a {
	background-color: #000;
	background-image: url('/_css/template?t=standard&image=17537aa2888a0f48b4b2343f679ea937');
}

.social a:hover {
	background-color: #A71716;
}

.social .facebook {
	background-position: 0 0;
}

.social .twitter {
	background-position: -30px 0;
}

.social .pinterest {
	background-position: -150px 0;
}

.social .youtube {
	background-position: -60px 0;
}


/* Image Styles */

.borderFrame img {
	border: 2px solid #D83656;
}

.leftFrame,
.rightFrame,
.centerFrame {
	max-width: 100%;
}

.leftFrame img,
.rightFrame img,
.centerFrame img {
	max-width: 100%;
}


/*******************
**  retina styles **
********************/
@media
	only screen and (-webkit-min-device-pixel-ratio: 2), 
	only screen and (min-resolution: 192dpi) {

    .social a {
    	background-image: url('/_css/template?t=standard&image=ed9b44215a5037a32deade31b2f79d45');
    	background-size: 270px 30px;
    }

    .light .social a {
    	background-image: url('/_css/template?t=standard&image=db8fd3b171d69b770f796abe77daa18b');
    }
}

/*************************
**  bigger than a phone **
**************************/

@media (min-width: 640px) {
	#header {
		background-color: #000;
	}

	.light #header {
		background-color: #fff;
	}

	#header .wrap,
	.light #header .wrap {
		background-color: transparent;
	}

	.wrap {
		width: 620px;
	}

	#header {
		height: 30px;
	}

	.menuToggle {
		display: none;
	}

	#header ul.toolbar,
	#header ul.toolbar.showMenu {
		display: table;
	}

	#header ul.toolbar li {
		border: none;
		float: left;
		height: 30px;		
		line-height: 30px;
		width: 120px;
	}

	#header ul.toolbar li li {
		float: left;
		height: auto;
	}

	#header ul.toolbar > li:hover,
	#header ul.toolbar > li:focus {
		border-bottom: #A71716 4px solid;
	}

	#header ul.toolbar li.open:not(:first-child) {
		background-color: #A71716;
	}

	#header ul.toolbar a {
		border: none;
		display: block;
		padding: 0 10px;
	}

	ul.toolbar li.expandMenu > ul {
		display: none;
	}

	#header ul.toolbar li:hover > ul, 
	#header ul.toolbar li:focus > ul {
		display: block;
	}

	#header ul.toolbar li li a {
		background-color: rgb(46,40,42);
		background-color: rgba(6,6,6,0.75);
	}

	#header ul.toolbar li li a:hover,
	#header ul.toolbar li li a:focus {
		background-color: rgb(6,6,6);
	}

	.light #header ul.toolbar li li a {
		background-color: #fff;
	}

	.light #header ul.toolbar li li a:hover,
	.light #header ul.toolbar li li a:focus {
		color:#A71716;
	}

	ul.toolbar li.hasChildren > span {
		display: none;
	}

	section {
		float: left;
	}

	aside {
		float: left;
	}

	.wideCol {
		width: 620px;
	}

	.asideOne {
		clear: left;
	}

	.oneCol + .asideOne {
		clear: right;
	}

	.oneCol + .asideOne,
	.oneCol + .asideOne + .asideTwo {
		float: right;
	}

	.oneCol + .asideOne,
	.asideTwo,
	.colTwo {
		margin: 0 0 20px 20px;
	}

	footer .wrap {
		height: 50px;
	}

	footer .contact {
		text-align: left;
	}

	footer .contact,
	footer .social {
		width: 45%;
	}
}


@media (min-width: 960px) {

	.wrap {
		width: 940px;
	}

	section {
		float: left;
	}

	aside {
		clear: right;
		float: right;
		margin: 0 0 20px 20px;
	}

	.wideCol {
		width: 940px;
	}

	.oneCol {
		width: 620px;
	}

	.asideOne {
		clear: right;
	}
}

